» Ubuntu » Paketit

Error

two or more packages specified (openttd-opengfx oneiric)